body {
  font-family: Arial, Verdana, helvetica, sans-serif;
  	font-size: 12px;
	color: #333333; 
	 background: url("http://www.league.ie/bg_body.png") repeat-x;
	
}

.text {
  font-family: Verdana, Arial, helvetica, sans-serif;
  	font-size: 11px;
	color: #333333; }

.nav{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #333333; 
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-left:0px;


}
.my_link{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #333333; 
	font-size: 12px;
	font-weight: normal;
	text-decoration : none; 
}
a:link.my_link {
	color : #333333; 
	text-decoration : none; 
}
a:hover.my_link { 
	color: #666699;
	text-decoration : none; 
}
a:active.my_link {
	color: #517DA2; 
	text-decoration : none;
	
}
.my_work_link{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #333333; 
	font-size: 10px;
	font-weight: normal;
	text-decoration : none; 
}
a:link.my_work_link {
	color : #333333; 
	text-decoration : none; 
}
a:hover.my_work_link { 
	color: #666699;
	text-decoration : none; 
}
a:active.my_work_link {
	color: #517DA2; 
	text-decoration : none;
	
}

.my_body_link{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #000099; 
	font-size: 12px;
	font-weight: bold;
	text-decoration : underline; 
}
a:link.my_body_link {
	color : #000099; 
	text-decoration : none; 
}
a:hover.my_body_link { 
	color: #000099;
	text-decoration : none; 
}
a:active.my_body_link {
	color: #000099; 
	text-decoration : none;	
}

.web_link{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #FFFF00; 
	font-size: 13px;
	font-weight: bold;
	text-decoration : none;
	padding-left:10px;
}
a:link.web_link {
	color : #FFFF00; 
	text-decoration : none; 
}
a:hover.web_link { 
	color: #FFFF00;
	text-decoration : none; 
}
a:active.web_link {
	color: #FFFF00; 
	text-decoration : none;	
}

.head{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #3D3D3D; 
	font-size: 11px;
	font-weight: bold;
	text-decoration : none; 
}
.header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #525252; 
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.whiteheader {
	font-weight: bold;
	color: #FFFFFF;
	padding-left:14px;
}
.red {color: #990000}
.lightgrey {
	font-weight: bold;
	color: #CCCCCC;
}

.adminheader{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #FFFFFF; 
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-left:4px;


}
		
a:link.adminheader {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a:hover.adminheader {
	color: #041436;
}

a:active.adminheader {
	color: #FF0000;
		text-decoration: none;
}
a:visited.adminheader {
	color: #041436;
		text-decoration: none;
}

.admin_link{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #0E2B61; 
	font-size: 11px;
	font-weight: bold;
	text-decoration : none; 
	
}
a:link.admin_link {
	color : #333333; 
	text-decoration : none; 
}
a:hover.admin_link { 
	color: #333333;
	text-decoration : none; 
}
a:active.admin_link {
	color: #517DA2; 
	text-decoration : none;
	
}

.white_link{
	font-family: Verdana, Arial, helvetica, sans-serif;
	color : #FFFFFF; 
	font-size: 11px;
	font-weight: bold;
	text-decoration : none;
	padding-left:4px;

}
a:link.white_link {
	color : #FFFFFF; 
	text-decoration : none; 
}
a:hover.white_link { 
	color: #333333;
	text-decoration : none; 
}
a:active.white_link {
	color: #FFFFFF; 
	text-decoration : none;
	
}

.smallform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}